SUBDIRS = po data libmmanager libmmanager-gtk src test docs

ACLOCAL_AMFLAGS = -I m4

DISTCLEANFILES =		\
	gnome-doc-utils.make

DISTCHECK_CONFIGURE_FLAGS = 	\
	--enable-gtk-doc

MAINTAINERCLEANFILES =		\
	*~			\
	compile			\
	configure		\
	install-sh		\
	missing			\
	mkinstalldirs		\
	config.guess		\
	ltmain.sh		\
	config.sub		\
	depcomp			\
	Makefile.in		\
	config.h.*		\
	aclocal.m4		\
	gtk-doc.make

EXTRA_DIST = 			\
	ChangeLog		\
	HACKING			\
	MAINTAINERS

ChangeLog:
	@if test -f $(top_srcdir)/.git/HEAD; then \
		git log --stat > $@; \
	fi

dist: ChangeLog

.PHONY: ChangeLog

